collections:
  memory-root-mc-slots:
    path: /Users/bigdaddy/.openclaw-markbot/workspace-mc
    pattern: MEMORY.md
  memory-alt-mc-slots:
    path: /Users/bigdaddy/.openclaw-markbot/workspace-mc
    pattern: memory.md
  memory-dir-mc-slots:
    path: /Users/bigdaddy/.openclaw-markbot/workspace-mc/memory
    pattern: "**/*.md"
  workspace-root-mc-slots:
    path: /Users/bigdaddy/.openclaw-markbot/workspace-mc
    pattern: "*.md"
  skills-mc-slots:
    path: /Users/bigdaddy/.openclaw-markbot/workspace-mc/skills
    pattern: "**/*.md"
  system-mc-slots:
    path: /Users/bigdaddy/.openclaw-markbot/workspace-mc/system
    pattern: "**/*.md"
  projects-mc-slots:
    path: /Users/bigdaddy/.openclaw-markbot/workspace-mc/projects
    pattern: "**/*.md"
  lifeos-mc-slots:
    path: /Users/bigdaddy/.openclaw-markbot/workspace-mc/lifeos
    pattern: "**/*.md"
  reports-mc-slots:
    path: /Users/bigdaddy/.openclaw-markbot/workspace-mc/data/reports
    pattern: "**/*.md"
